
body
	{
	font-size: 1em;
	font-family:"Times New Roman", '游明朝', 'Yu Mincho', YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	}

.list-mv01{
	opacity: 0;
	transform: translate(0,2%); 
	-webkit-transform: translate(0,2%); 
}
.mv01{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

.list-mv02{
	opacity: 0;
	transform: translate(2%,0px); 
	-webkit-transform: translate(2%,0px); 
}
.mv02{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

.list-mv03{
	opacity: 0;
	transform: translate(-60px,0px); 
	-webkit-transform: translate(-60px,0px); 
}
.mv03{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

img
	{
	transition: 1.5s;
	}

.pc
{
display: none;
}

.head
	{
	position: relative;
	}

.head a img
	{
	position: absolute;
	top: 2%;
	left: 2%;
	z-index: 9999999999999;
	}

.info
	{
	padding: 0% 2% 2% 2%;
	transition: 1.5s;
	}

.navi
	{
	margin-top: 10%;
	}

.navi li
	{
	width: 30%;
	float: left;
	margin-left: 2%;
	}

.navi li img
	{
	width: 100%;
	}

.main01
	{
	margin: 10% 0% 0% 0%;
	}



.main01 .info
	{
	transition: 1.5s;
	margin: 5% 4% 4% 4% !important;
	}

.title01
	{
	transition: 1.5s;
	margin: 8% 0% 5% 0%;
	}

.title01 .right
	{
	padding: 4%;
	}

.title01 li span
	{
	transition: 1.5s;
	transition: 1.5s;
	display: block;
	}

.title02
	{
	transition: 1.5s;
	margin: 0% 0% 5% 0%;
	padding: 2%;
	}

.title02 p
	{
	transition: 1.5s;
	border-bottom: 1px solid #333333;
	}

.title02 p em
	{
	margin-top: 1%;
	padding: 2% 0%;
	display: block;
	transition: 1.5s;
	border-top: 1px solid #333333;
	}